Extending Qt Creator Manual | ProjectWelcomePage

Extending Qt Creator Manual 4.7.1

# ProjectWelcomePage Class

(ProjectExplorer::Internal::ProjectWelcomePage)

- List of all members, including inherited members

## Public Functions

void | manageSessions()
void | openProject()

## Member Function Documentation

### void ProjectWelcomePage::manageSessions()

### void ProjectWelcomePage::openProject()